My Oracle Support Banner

Ksplices for Exadata deployments connected over InfiniBand to Exalogic 2.0.6.4.x (Doc ID 2800248.1)

Last updated on OCTOBER 11, 2021

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.6.4.0 and later
Linux x86-64

Purpose

Kernel ksplice patches are required on Exadata for Exadata-connected-to-Exalogic deployments, with Exalogic running 2.0.6.4.x (UEK4-based) and communicating with Exadata over InfiniBand. These ksplice patches disable path records cache to fix known issues with communication over IPoIB. This document provides ksplice patches for various Exadata releases, which need to be applied to Exadata following a kernel upgrade, application of a monthly update, or a QFSDP update.

Scope

The ksplices provided in this document are applicable only to an Exadata rack which satisfies the following requirements:

These ksplice patches are not applicable to Exadata if:

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 KSplice Patches for Exadata Releases
 Instructions to Apply ksplice patches to Exadata
 Steps to Install ksplice patch on Exadata nodes running with OL6
 Steps to Install ksplice patch on Exadata nodes running with OL7


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.